format = 2
pkgname = libgudev
pkgbase = libgudev
pkgver = 237-2.0
pkgarch = i686
pkgbuild_sha256sum = bcf84014f724c3d7ff174ce8148ba02337d48668801a470cb6e3245beb89f749
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1651182757
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220207
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = aom-3.3.0-1.0-i686
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = bash-5.1.016-1.0-i686
installed = binutils-2.38-4.1-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.77-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.0-i686
installed = coreutils-9.1-1.0-i686
installed = cryptsetup-2.4.3-2.0-i686
installed = curl-7.82.0-3.0-i686
installed = dav1d-0.9.2-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.0-1.0-i686
installed = device-mapper-2.03.15-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.5-3.0-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.28-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.14.0-1.0-i686
installed = freetype2-2.12.0-2.1-i686
installed = fribidi-1.0.12-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-11.2.0-4.1-i686
installed = gcc-libs-11.2.0-4.1-i686
installed = gd-2.3.3-3.0-i686
installed = gdbm-1.23-1.0-i686
installed = gdk-pixbuf2-2.42.8-1.0-i686
installed = gettext-0.21-2.1-i686
installed = ghostscript-9.56.1-1.0-i686
installed = giflib-5.2.1-2.0-i686
installed = git-2.36.0-1.0-i686
installed = glib2-2.72.1-1.1-i686
installed = glib2-docs-2.72.1-1.1-i686
installed = glibc-2.35-3.0-i686
installed = gmp-6.2.1-1.0-i686
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.4-1.1-i686
installed = gobject-introspection-1.72.0-1.0-i686
installed = gobject-introspection-runtime-1.72.0-1.0-i686
installed = gpgme-1.17.1-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = graphviz-3.0.0-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gts-0.7.6.121130-2.0-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-4.2.1-1.1-i686
installed = hwdata-0.358-1.0-any
installed = iana-etc-20220325-1.0-any
installed = icu-71.1-1.0-i686
installed = ijs-0.35-3.0-i686
installed = iptables-1:1.8.7-1.0-i686
installed = jbig2dec-0.19-1.1-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-3.0-i686
installed = krb5-1.19.3-1.0-i686
installed = lcms2-2.13.1-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.6.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libavif-0.9.3-1.0-i686
installed = libcap-2.64-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libcups-1:2.4.1-1.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libde265-1.0.8-2.0-i686
installed = libelf-0.186-5.1-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libgpg-error-1.45-1.0-i686
installed = libgudev-237-1.0-i686
installed = libheif-1.12.0-3.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn-1.38-1.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libisl-0.24-4.0-i686
installed = libjpeg-turbo-2.1.3-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.1-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.1-1.0-i686
installed = libnghttp2-1.47.0-1.0-i686
installed = libnl-3.6.0-1.0-i686
installed = libnsl-2.0.0-2.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpaper-1.1.28-1.1-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = librsvg-2:2.54.1-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-2.0-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-1.0-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libthai-0.1.29-1.0-i686
installed = libtiff-4.3.0-2.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.7-1.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libusb-1.0.26-1.0-i686
installed = libwebp-1.2.2-1.3-i686
installed = libx11-1.7.5-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxaw-1.0.14-1.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxml2-2.9.13-2.0-i686
installed = libxmu-1.1.3-2.0-i686
installed = libxpm-3.5.13-2.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxslt-1.1.35-1.0-i686
installed = libxt-1.2.1-1.0-i686
installed = libyuv-r2266+eb6e7bb6-1.0-i686
installed = linux-api-headers-5.16.8-1.0-any
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = meson-0.62.1-1.0-any
installed = mpfr-4.1.0.p13-2.1-i686
installed = ncurses-6.3-2.0-i686
installed = netpbm-10.73.37-1.0-i686
installed = nettle-3.7.3-1.0-i686
installed = ninja-1.10.2-1.0-i686
installed = npth-1.6-3.0-i686
installed = openjpeg2-2.4.0-1.1-i686
installed = openssl-1.1.1.n-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-4.0-i686
installed = pacman-mirrorlist-20220318-1.1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.7-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.39-1.1-i686
installed = perl-5.34.1-1.0-i686
installed = perl-error-0.17029-3.0-any
installed = perl-mailtools-2.21-5.0-any
installed = perl-timedate-2.33-3.0-any
installed = pinentry-1.2.0-1.2-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = python-3.10.4-1.0-i686
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-6.13-any
installed = python-beaker-1.11.0-8.1-any
installed = python-importlib-metadata-4.8.1-3.1-any
installed = python-lxml-4.8.0-1.0-i686
installed = python-mako-1.1.6-3.1-any
installed = python-markdown-3.3.6-3.1-any
installed = python-markupsafe-2.1.1-1.0-i686
installed = python-more-itertools-8.12.0-1.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-20.9-7.13-any
installed = python-pygments-2.12.0-1.0-any
installed = python-pyparsing-3.0.8-1.0-any
installed = python-setuptools-1:59.5.0-1.0-any
installed = python-six-1.16.0-5.6-any
installed = python-zipp-3.8.0-1.0-any
installed = rav1e-0.4.1-1.1-i686
installed = readline-8.1.002-1.0-i686
installed = run-parts-5.5-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = shared-mime-info-2.0+144+g13695c7-1.0-i686
installed = sqlite-3.38.2-1.0-i686
installed = sudo-1.9.10-1.0-i686
installed = systemd-250.4-2.1-i686
installed = systemd-libs-250.4-2.1-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tzdata-2022a-1.0-i686
installed = umockdev-0.17.9-1.0-i686
installed = util-linux-2.38-1.0-i686
installed = util-linux-libs-2.38-1.0-i686
installed = vala-0.56.1-1.0-i686
installed = which-2.21-5.10-i686
installed = x265-3.5-3.1-i686
installed = xcb-proto-1.14.1-5.2-any
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-3.0-i686
